<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7d7df83016ab1840b040065b5004f846">
  <dict>
    <!--2023-11-17 14:33:05.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:25.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 11:53:52.000-->
    <int key="maxImageHeight">1440</int>
    <!--2023-01-31 11:53:52.000-->
    <int key="maxImageWidth">1920</int>
  </dict>
</config>
